/**
 * Iconblock Block Styles
 */

.icon-block .headerblock{text-align:center;margin-bottom:25px;}


.icon-block .item .inner{margin:25px 0;text-align:center;}
.icon-block .item .inner img{width:35%;margin:0 auto 15px;}
.icon-block .item .inner .headline{display:block;font-weight:800;font-size:125%;margin:0;}
.icon-block .item .inner .beschreibung{display:block;}




/* Abweichungen */


.page-id-272 .icon-block{margin-top:0!important;padding-top:5rem}



/* Responsive Adjustments */
@media(max-width: 991px){
    .icon-block .item .inner .headline{font-size: 115%;}
}